PSLOG(1)

NAME
pslog- report current logs path of a process

SYNOPSIS
pslog pid...
pslog -V

DESCRIPTION
The pslog command reports the current working logs of a process.

GENERAL OPTIONS
-V show version Displays version of program.

SEE ALSO
ps(1) pgrep(1) pwdx(1)

STANDARDS
No standards apply.

AUTHOR
Vito Mule’ <mulevito@gmail.com> wrote pslog in 2015. Please send bug reports to <mulevito@gmail.com>.